Remove a customer contact
Required permissions: CUSTOMER
delete/tenants/{tenantUid}/customer-contacts/{customerContactUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+customerContactUidstringRequiredPattern:
Reference to a Customer contact.
^[A-Za-z0-9-_]+Responses
204
OK
No content
delete/tenants/{tenantUid}/customer-contacts/{customerContactUid}
DELETE /v2/tenants/{tenantUid}/customer-contacts/{customerContactUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204
OK
No content
Last updated
Was this helpful?

